@charset "utf-8";

html, body, div, ul, li, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #316da6;
	font: 12px Arial, Helvetica, sans-serif;
	text-align: left;
	font: 400 14px 'Lato', Arial, serif;
	color: #F0F5FB;
}
p  strong{
	font: 700 15px 'Lato', Arial, serif;
}


h1, h2, h3, h4, h5, h6, p, address, blockquote, div, ul, li {
	margin: 0;
	padding: 0;
}
.clearBoth {
	clear: both;
}

:focus {
	outline: 0;
}
.yellow {
	color: #FC0;
}
.red {
	color: #D21F3F;
}




.clearBoth {
	clear: both;
}
.signature {
	font: 400 22px/23px 'Nothing You Could Do', cursive;
}
a:link , a:visited{
	color: #FFFFFF;
	text-decoration: none;
	border-bottom: 1px dashed #FC0;
}
a:hover, a:active {
	color: #FFDC28;
	text-decoration: none;
}
p {
	margin-bottom: 5px;
	margin-top: 5px;
}


#wrapper {
	width: 1010px;
	margin: 0 auto;
}


#container {
	width: 1010px;
	margin: 0 auto;
	float: left;
}


#header {
	width: 1010px;
	margin: 0;
	text-align: center;
}
#header h1 {
	text-indent: -5000px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
}

#header #mainNavHome {
	background: #003663;
	color: #FFF;
	height: 29px;
}
#header #mainNavHome ul {
	margin: 0px 0px 0px 45px;
	padding: 0px;
	list-style: none;
	text-align: center;
	font: 700 17px 'Open Sans Condensed', sans-serif;
}
#header #mainNavHome ul li {
	float: left;
	list-style: none;
	
}
#header #mainNavHome ul li a {
	text-decoration: none;
	background: #0054a6 url(images/mainNav-bg.gif) no-repeat;
	padding: 2px 10px 6px 12px;
	margin-right: 10px;
	display: block;
	height: 21px;
	color: #FFF;
	float: left;
	border-style: none;
}
#header #mainNavHome ul li a:hover {
	text-decoration: none;
	background: #c22a46 url(images/mainNav-bg_ovr.gif) no-repeat;
	color: #FFF;
}

#header #mainNav {
	background: #003663;
	color: #FFF;
	font: 700 12px 'Open Sans Condensed', sans-serif;
	height: 29px;
}
#header #mainNav ul {
	margin: 0px 0px 0px 20px;
	padding: 0px;
	list-style: none;
	text-align: center;
	font: 700 17px 'Open Sans Condensed', sans-serif;
}
#header #mainNav ul li {
	float: left;
	list-style: none;
	
}
#header #mainNav ul li a {
	text-decoration: none;
	background: #0054a6 url(images/mainNav-bg.gif) no-repeat;
	padding: 2px 10px 6px 12px;
	margin-right: 10px;
	display: block;
	height: 21px;
	color: #FFF;
	float: left;
	border-style: none;
}
#header #mainNav ul li .on {
	background: #c22a46 url(images/mainNav-bg_ovr.gif) no-repeat;
}
#header #mainNav ul li a:hover {
	text-decoration: none;
	background: #c22a46 url(images/mainNav-bg_ovr.gif) no-repeat;
	color: #FFF;
}
#header #subart {
	background: #9FC;
	height: 105px;
}
#intro  {
	float: left;
}

#introHome {
	float: left;
	height: 678px;
	width: 1010px;
	background: url(images/home-bg.jpg) no-repeat;
}
#introHome #Cbubble {
	font: bold 15px/18px Arial, Helvetica, sans-serif;
	color: #333;
	float: left;
	width: 180px;
	margin: 0px;
	padding: 45px 30px 0px 40px;
	text-align: center;
}
#introHome #midSection {
	width: 480px;
	float: left;
	text-align: center;
	padding-top: 30px;
}
#introHome #midSection h1 {
	font: 400 35px/37px 'Chewy', cursive;
	color: #C22A46;
	margin: 10px 0px 15px;
	padding: 0px;
}
#introHome #midSection h2 {
	font: 400 28px/30px 'Chewy', cursive;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
#introHome #midSection h3 {
	color: #316DA6;
	margin: 0px;
	padding: 00px 0px 0px;
	font: bold 15px/22px "Comic Sans MS", cursive;
}
#introHome #midSection h4 {
	font: 400 23px/28px 'Chewy', cursive;
	color: #333333;
	margin: 0px;
	padding: 200px 0px 0px 20px;
}
#introHome #midSection h4 .red {
	font-size: 36px;
	line-height: 42px;
}
#introHome #midSection h4 .blue {
	font-size: 32px;
	line-height: 32px;
	color: #38589A;
}
#introHome #Gbubble {
	font: bold 15px/17px Arial, Helvetica, sans-serif;
	float: right;
	width: 210px;
	color: #333;
	margin: 0px;
	padding: 30px 20px 0px 0px;
	text-align: center;
}
#introOverview {
	float: left;
	margin: 0px;
	padding: 0px;
	height: 374px;
	width: 1010px;
	background: url(images/overview-bg.jpg) no-repeat;
	text-align: center;
}
#introOverview #Girlbubble {
	font: bold 13px/17px Arial, Helvetica, sans-serif;
	color: #333;
	float: left;
	width: 140px;
	margin: 258px 0px 0px 50px;
	padding: 0px;
}
#introOverview #midSection {
	width: 480px;
	float: left;
	text-align: center;
	margin: 0px;
	padding: 25px 0px 0px 35px;
}
#introOverview #midSection h3 {
	color: #316DA6;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	font: bold 16px/22px "Comic Sans MS", cursive;
}
#introOverview #midSection h1 {
	font: 400 20px/25px 'Chewy', cursive;
	color: #EC1B3B;
	margin: 0px;
	padding: 75px 0px 10px 48px;
}
#introOverview #midSection h2 {
	font: 400 13px/16px Arial, Helvetica, sans-serif;
	color: #235078;
	margin: 0px;
	padding: 0px 10px 10px 80px;
}
#introOverview #midSection h4 {
	font: 400 18px/23px 'Chewy', cursive;
	color: #333333;
	margin: 0px;
	padding: 0px 0px 0px 50px;
}
#introOverview #midSection h4 .red {
	font-size: 36px;
	line-height: 28px;
}
#introOverview #midSection h4 .blue {
	font-size: 32px;
	line-height: 32px;
	color: #38589A;
}
#introOverview #midSection h4 .blk {
	font-size: 26px;
	line-height: 32px;
	color: #333333;
}
#introOverview #Captainbubble {
	font: bold 13px/17px Arial, Helvetica, sans-serif;
	float: right;
	width: 110px;
	color: #333;
	margin: 272px 38px 0px 0px;
	padding: 0px;
	text-align: center;
}



#introWhy {
	float: left;
	height: 374px;
	width: 1010px;
	background: url(images/why-flagsource-bg.jpg) no-repeat;
	text-align: center;
	color: #333;
}
#introWhy h1 {
	font: 400 30px/32px 'Chewy', cursive;
	color: #EB1C24;
	margin-top: 30px;
	margin-bottom: 5px;
	margin-left: 140px;
}
#introWhy h2 {
	font: 400 42px/32px 'Chewy', cursive;
	color: #0061AC;
	margin-bottom: 3px;
	margin-left: 140px;
	padding-top: 5px;
	padding-bottom: 3px;
}
#introWhy h3 {
	font: 400 20px/32px 'Chewy', cursive;
	color: #1F2F49;
	margin-top: 5px;
	margin-left: 150px;
}
#introWhy #worry {
	text-align: left;
	width: 220px;
	float: left;
	padding: 0px;
	margin: 153px 0px 0px 250px;
}
#introWhy #worry h1 {
	font: 400 19px/22px 'Chewy', cursive;
	text-align: left;
	color: #036894;
	margin: 0px;
	padding: 0px;
}
#introWhy #worry h1 a:link , #introWhy #worry h1 a:visited{
	font: 400 19px/22px 'Chewy', cursive;
	text-align: left;
	color: #036894;
	margin: 0px;
	padding: 0px;
	border-style: none;
}
#introWhy #worry h1 a:hover , #introWhy #worry h1 a:active{
	color: #D21F3F;
	border-style: none;
}
#introWhy #worry h1 .LearnMoreRed {
	color: #C92945;
	padding: 0px;
	margin: 0px;
}
#introWhy #worry h1 .LearnMoreRed a {
	color: #C7294C;
	text-decoration: underline;
	border-style: none;
	font-size: 15px;
}
#introWhy #trust {
	margin-top: 155px;
	margin-left: 50px;
	text-align: left;
	width: 250px;
	float: left;
}
#introWhy #trust h1 {
	font: 400 15px/18px 'Chewy', cursive;
	text-align: left;
	color: #0CF;
	margin: 0px;
	padding: 0px;
}
#introWhy #trust h1 a:link , #introWhy #trust h1 a:visited{
	font: 400 15px/18px 'Chewy', cursive;
	text-align: left;
	color: #0CF;
	margin: 0px;
	padding: 0px;
	border-style: none;
}
#introWhy #trust h1 a:hover , #introWhy #trust h1 a:active{
	color: #D91D40;
	border-style: none;
}
#introWhy #trust h1 .LearnMoreRed{
	color: #C92945;
	padding: 0px;
	margin-left: 14px;
	font-size: 14px;
}
#introWhy #trust h1 .LearnMoreRed a {
	color: #C7294C;
	text-decoration: underline;
	border-style: none;
}
#introWhy #loveus {
	float: right;
	width: 160px;
	margin-top: 40px;
}
#introWhy #loveus h1 {
	font: 400 25px/25px 'Chewy', cursive;
	color: #C22A46;
	margin: 0px;
	padding: 0px;
}
#introWhy #loveus h1 a:link , #introWhy #loveus h1 a:visited{
	color: #C22A46;
	border-style: none;
}
#introWhy #loveus h1 a:hover, #introWhy #loveus h1 a:active {
	color: #2F7EC0;
	border-style: none;
}
#introWhy #loveus h1 .LearnMoreRed {
	color: #00CCFF;
	font-size: 14px;
	border-style: none;
	padding: 0px;
	margin: 0px;
}
#introWhy #loveus h1 .LearnMoreRed a {
	color: #00CCFF;
	border-style: none;
}
#introTestimonials {
	float: left;
	height: 106px;
	width: 1010px;
	background: url(images/testimonials-bg.jpg);
}
#introTestimonials h1 {
	color: #E33046;
	font: 400 50px/32px 'Chewy', cursive;
	text-align: center;
	margin: 0px;
	padding: 25px 0px 0px;
}
#introTestimonials h2 {
	color: #0061aa;
	font: 400 26px/28px 'Chewy', cursive;
	text-align: center;
	margin: 0px;
	padding: 5px 0px 0px;
}

#introContact {
	float: left;
	height: 473px;
	width: 1010px;
	background: url(images/ContactUs-bg.jpg);
}

#introContact h1 {
	color: #203047;
	font: 400 30px/32px 'Chewy', cursive;
	text-align: center;
	margin: 30px 250px 0px 230px;
}

#introContact h2 {
	color: #C22945;
	font: 900 43px/32px 'Chewy', cursive;
	text-align: center;
	margin: 100px 100px 0px 110px;
}

#content {
	width: 1010px;
	float: left;
	margin: 10px 0px 0px;
	padding: 0px;
}
#content h1 {
	color: #F7E851;
	font-size: 21px;
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 5px;
	line-height: 23px;
}
#content ul {
	list-style: none;
	margin-top: 10px;
	margin-bottom: 10px;
}



#content  ul li {
	list-style: none;
	background: url(images/redstart-bullet.gif) no-repeat 5px 3px;
	padding-left: 20px;
	padding-bottom: 6px;
}

#contentCharacters {
	width: 1010px;
	float: left;
	margin: 20px 0px 0px;
	padding: 0px;
	color: #FFF;
}
#contentCharacters h1 {
	font: 26px/25px 'Chewy', cursive;
	margin-top: 15px;
	color: #FFF;
}

#contentCharacters h2 {
	font: 26px/28px 'Candal', sans-serif;
	color: #FFDC28;
}
#contentCharacters h3 {
	font: 33px/35px 'Chewy', cursive;
	color: #93FFFF;
}
#contentCharacters .ltColGirl {
	width: 430px;
	float: left;
	margin-left: 40px;
	text-align: center;
}
#contentCharacters .rtColGirl {
	width: 480px;
	float: right;
	margin-right: 40px;
}
#contentCharacters .ltCol {
	width: 350px;
	float: left;
	margin-left: 40px;
	text-align: center;
}
#RushService {
	width: 300px;
	font-size: 14px;
	padding: 0px;
	margin: 35px 0px 0px 355px;
}
#RushService ul {
	list-style: none;
}
#RushService ul li {
	list-style: none;
	background: url(images/redstart-bullet.gif) no-repeat 5px 3px;
	padding-left: 20px;
	line-height: 19px;
}
#Testimonials {
	margin-top: 20px;
	padding-left: 100px;
}
#Testimonials p {
	padding-right: 100px;
	padding-left: 20px;
}
#Testimonials h1 {
	padding-right: 300px;
	font: 400 19px/25px 'Merienda One', cursive;
}


#contentCharacters .rtCol {
	width: 550px;
	float: right;
	margin-right: 40px;
}
#ColWrap  {
	float: left;
	text-align: left;
	background: #316DA6;
	margin-left: 0px;
}
#ColWrap p  {
	margin: 0px 0px 8px;
	padding: 0px;
	font-size: 14px;
	line-height: 18px;
	color: #F0F5FB;
}
#ColWrap h1  {
	color: #FFF;
	font-size: 16px;
	line-height: 17px;
	margin: 8px 0px;
	padding: 0px;
}
#ColWrap .info  {
	padding-right: 10px;
	padding-left: 10px;
}
#ColWrap  .info h1 {
	color: #F7E851;
}

#ColWrap .pic   {
	text-align: center;
}
#ColWrap .colOverview  {
	float: left;
	width: 196px;
	margin: 0px 3px;
	padding: 3px 0px 15px;
	background: #2D6597;
}
#ColWrap .colOverview .info p a {
	color: #FFFFFF;
	font-weight: bold;
	background: #BD2D44;
	font-size: 12px;
	border: 1px dashed #8F1F27;
	padding: 3px;
}
#ColWrap .colOverview .info p a:hover {
	color: #333333;
	background: #F7E86D;
	border-color: #DFCA0D;
}

#ColWrap .colWhy {
	float: left;
	width: 240px;
	margin: 0px 5px;
	padding: 3px 0px 0px;
	background: #2D6597;
}
#Guidelines{
	float: left;
	margin-right: 0px;
	width: 480px;
	color: #FFF;
	text-align: left;
	padding: 30px 30px 20px 20px;
	font-size: 13px;
	line-height: 16px;
}
#Guidelines p {
	line-height: 18px;
}

#Guidelines h1 {
	color: #F7E851;
	font-size: 23px;
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 5px;
}

#Guidelines h2 {
	color: #F7E851;
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
	background: url(images/yellowstar-bullet.gif) no-repeat;
	padding-left: 15px;
	margin-top: 40px;
}
#content #Guidelines #ybullet ul li{
	background: url(images/yellowstar-bullet.gif) no-repeat 5px 3px;
	line-height: 20px;
	font-size: 15px;
}
#content #Guidelines ul {
	list-style: none;
	margin-top: 10px;
	margin-bottom: 10px;
}
#content #Guidelines ul li {
	list-style: none;
	background: url(images/cmyk-bullet.gif) no-repeat 5px 3px;
	padding-left: 20px;
	padding-bottom: 6px;
}
#Templates{
	float: left;
	width: 450px;
	font-size: 14px;
	color: #FFF;
	text-align: left;
	line-height: 16px;
	padding: 10px 10px 25px;
	margin: 20px 0px 0px;
	border: 1px solid #2D5986;
	background: #316293;
}
#Templates h1 {
	padding: 0px;
	margin: 0px 0px 10px;
	color: #99FFFF;
	font-size: 23px;
	line-height: 20px;
	font-weight: bold;
}

#Templates .downloadWrap {
	width: 430px;
	float: left;
	margin: 10px 0px;
	padding: 10px;
	background: #2D5986;
}
#Templates .downloadWrap h2 {
	font-size: 18px;
	color: #99FFFF;
	margin: 0px;
	padding: 0px;
}
#Templates .downloadWrap p {
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	line-height: 20px;
}
#Templates .downloadWrap .pic {
	float: left;
	margin-right: 15px;
	width: 178px;
}
#Templates .downloadWrap .pic img {
	padding: 4px;
	background: #9BBCDD;
	margin: 0px;
}
#Templates .downloadWrap .downloads {
	float: left;
}
#Templates .downloadWrap .downloads p a {
	text-decoration: none;
	border-bottom: 1px dashed #56A7DF;
}
#Templates .downloadWrap .downloads p a:hover {
	border-bottom: 1px none #FFFF00;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
#container #content .backup {
	text-align: center;
	background: #2D5986;
	width: 70px;
	float: right;
	margin-right: 40px;
	padding: 4px;
	border: 1px solid #316293;
}
#container #content .backup a:link , #container #content .backup a:visited{
	border-style: none;
	font-size: 12px;
	font-weight: bold;
	color: #FC0;
}
#container #content .backup a:hover, #container #content .backup a:active {
	color: #FFF;
}
#footer {
	color: #71A6D7;
	padding: 10px;
	background: #316DA6;
	font: 11px Arial, Helvetica, sans-serif;
	text-align: right;
	margin-top: 30px;
}
#footerHome {
	color: #71A6D7;
	padding: 10px;
	background: #316DA6;
	font: 11px Arial, Helvetica, sans-serif;
	text-align: right;
	margin-top: 10px;
}
